<div>
<h1>Barrierefreiheitserklärung</h1>&#13;
&#13;
<section class="section-centered"><div class="panel">&#13;
    <p>gemäß Durchführungsbeschluss (EU) 2018/1523 der Kommission vom 11. Oktober 2018 zur Festlegung einer Mustererklärung zur Barrierefreiheit gemäß der Richtlinie (EU) 2016/2102 des Europäischen Parlaments und des Rates über den barrierefreien Zugang zu den Websites und mobilen Anwendungen öffentlicher Stellen.</p>&#13;
&#13;
    <h4>Erklärung zur Barrierefreiheit</h4>&#13;
&#13;
    <p>Das Amt der Tiroler Landesregierung ist bemüht, seine Website im Einklang mit § 14b des Tiroler Antidiskriminierungsgesetzes 2005 zur Umsetzung der Richtlinie (EU) 2016/2102 des Europäischen Parlaments und des Rates vom 26. Oktober 2016 über den barrierefreien Zugang zu den Websites und mobilen Anwendungen öffentlicher Stellen (ABl. L 327 vom 2.12.2016, S. 1) barrierefrei zugänglich zu machen.</p>&#13;
    <p>Diese Erklärung zur Barrierefreiheit gilt für "Lauegi.report" | "Lawinen.report" | "Valanghe.report".</p>&#13;
&#13;
    <h4>Stand der Vereinbarkeit mit den Anforderungen</h4>&#13;
&#13;
    <p>Diese Website ist wegen der folgenden Unvereinbarkeiten teilweise mit Konformitätsstufe AA der „Richtlinien für barrierefreie Webinhalte Web – WCAG 2.1“ entsprechend der geltenden harmonisierten europäischen Norm „Europäischer Standard EN 301 549 V2.1.2 (2018-08)“ vereinbar.</p>&#13;
&#13;
    <h5>Nicht barrierefreie Inhalte</h5>&#13;
&#13;
    <p>Die nachstehend aufgeführten Inhalte sind aus den folgenden Gründen nicht barrierefrei:</p>&#13;
&#13;
    <h6>1. Unvereinbarkeit mit den Barrierefreiheitsbestimmungen</h6>&#13;
&#13;
    <h7>1.1. Wahrnehmbarkeit</h7><p>Für einige Bilder in Blog Einträgen fehlt der Alternativtext, sodass diese Information für Screenreader-Benutzer nicht zugänglich ist. Damit ist das WCAG-Erfolgskriterium 1.1.1 (Nicht-Text-Inhalte) nicht erfüllt. Alle neuen Bilder werden gemeinsam mit Alternativtexten veröffentlicht.</p>&#13;
    <p>Auf einigen Seiten fehlen Überschriften der Ebene 2, 3, 4 und 5. Damit ist WCAG-Erfolgskriterien 1.3.1 (Info und Beziehungen) nicht erfüllt.</p>&#13;
    <p>Auf einigen Seiten wird das Mindest-Kontrastverhältnis von 4,5:1 von Text und Bildern von Text unterschritten. Damit ist das WCAG-Erfolgskriterium 1.4.3 Kontrast (Minimum) nicht erfüllt.</p>&#13;
    <p>Es werden Abbildungen und Grafiken verwendet um Wetter sowie Klimainhalte kompakt und effektiv bereitzustellen. Aus technischen Gründen sowie der hohen zeitlichen Aktualisierungsraten der zu visualisierenden Dateien können wir nicht alle Abbildungen und Grafiken barrierefrei und barrierearm gestalten und erfüllen in diesen Fällen nicht das Erfolgskriterium 1.1.1 (Textalternative). Dazu gehören animierte Wettervorhersagen und -analysen.</p>&#13;
&#13;
    <h6>2. Unverhältnismäßige Belastung</h6>&#13;
&#13;
    <p>Unsere Videos verfügen über keine Audio-Deskription. Damit ist das WCAG-Erfolgskriterium 1.2.5 (Audiodeskription aufgezeichnet) nicht erfüllt. Die Inhalte des Videos sind in textueller Form direkt bei den Videos vorhanden.</p>&#13;
&#13;
    <h4>Erstellung dieser Erklärung zur Barrierefreiheit</h4>&#13;
&#13;
    <p>Diese Erklärung wurde am 15.05.2021 erstellt.</p>&#13;
    <p>Die Inhalte einiger ausgewählter Webseiten (Startseite, Blog Übersicht, ein Blogeintrag, Stationsmesswerte, sowie die Seiten unter den Menüpunkten Ausbildung und Mehr) wurden im Mai 2021 einem Selbsttest nach WCAG 2.1 im Konformitätslevel AA unterzogen.</p>&#13;
    <p>Die Erklärung wurde zuletzt am 15.05.2021 überprüft.</p>&#13;
&#13;
    <h4>Feedback und Kontaktangaben</h4>&#13;
&#13;
    <p>Die Angebote und Services auf dieser Website werden laufend verbessert, ausgetauscht und ausgebaut. Dabei ist uns die Bedienbarkeit und Zugänglichkeit ein großes Anliegen.</p>&#13;
    <p>Wenn Ihnen Barrieren auffallen, die Sie an der Nutzung unserer Website hindern, so bitten wir Sie, uns diese per E‑Mail mitzuteilen.</p>&#13;
    <p>Sämtliche Mitteilungen und Anregungen senden Sie bitte an lawine@tirol.gv.at mit dem Betreff „Meldung einer Barriere in der Website lawinen.report“. Bitte beschreiben Sie konkret das Problem und führen Sie uns die URL(s) der betroffenen Webseite oder des Dokuments an.</p>&#13;
    <p><b>Kontakt</b><br>
Amt der Tiroler Landesregierung<br>
Abteilung Schutz vor Naturgefahren und Evakuierungsmanagement<br>
Fachbereich Lawinenwarndienst<br>
Leopoldstraße 3 6020 Innsbruck<br><a href="mailto:lawine@tirol.gv.at" target="_blank">lawine@tirol.gv.at</a></p>&#13;
&#13;
    <h4>Durchsetzungsverfahren</h4>&#13;
&#13;
    <p>Bei nicht zufriedenstellenden Antworten aus oben genannter Kontaktmöglichkeit können Sie sich mittels Beschwerde an die <a href="https://www.tirol.gv.at/gesellschaft-soziales/gleichbehandlung-antidiskriminierung/barrierefreies-internet/ombudsstelle/" target="_blank" rel="noopener noreferrer">Ombudsstelle für barrierefreies Internet und mobile Anwendungen</a> des Land Tirol wenden. Die Beschwerde wird dahingehend überprüft, ob es sich um einen Verstoß gegen die Vorgaben des § 14b Tiroler Antidiskriminierungsgesetzes  durch Organe des Landes, der Gemeinden, der Gemeindeverbände und der durch Landesgesetz eingerichteten Selbstverwaltungskörper handelt. Sofern die Beschwerde berechtigt ist, hat die Ombudsstelle dem Land oder den betroffenen Rechtsträgern Handlungsempfehlungen auszusprechen und Maßnahmen vorzuschlagen, die der Beseitigung der vorliegenden Mängel dienen. Weitere Informationen zum Beschwerdeverfahren finden Sie auf der Webseite der Ombudsstelle für barrierefreies Internet und mobile Anwendungen.</p>&#13;
  </div>&#13;
</section>
</div>
